import { PrismaClient } from '@prisma/client';
import { runSeed } from '../src/infrastructure/database/run-seed';

const prisma = new PrismaClient();

runSeed(prisma)
  .catch(console.error)
  .finally(() => prisma.$disconnect());
